SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001559: custom push nameservers need a checkbox in order to enable it - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001559Endian FirewallNetwork related (VPN, uplinks)public2009-02-10 16:562009-10-27 12:01
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target Version2.3Fixed in Version2.3 
Summary0001559: custom push nameservers need a checkbox in order to enable it
Descriptionwhen global push nameserver are defined in order to override them it is necessary to put something in the custom push nameservers box of a vpn account.

It is however not possible to override with blank
This is sometimes necessary, the alternative would be not to use the global push options and to configure push dns configuration for every account

A checkbox should allow to enable the override and if the field is blank, it overrides with blank
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-10 16:56 peter-endian New Issue
2009-02-10 16:56 peter-endian Assigned To => peter-endian
2009-02-10 16:56 peter-endian Status new => confirmed
2009-03-05 17:27 peter-endian Status confirmed => resolved
2009-03-05 17:27 peter-endian Fixed in Version => 2.3
2009-03-05 17:27 peter-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker